<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title> Disease on MillironX</title>
    <link>http://localhost:1313/tags/-disease/</link>
    <description>Recent content in  Disease on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Fri, 12 Jun 2015 11:58:14 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/tags/-disease/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Non Verum: The Mystery Killer</title>
      <link>http://localhost:1313/videos/non-verum-the-mystery-killer/</link>
      <pubDate>Fri, 12 Jun 2015 11:58:14 +0000</pubDate>
      <guid>http://localhost:1313/videos/non-verum-the-mystery-killer/</guid>
      <description>&lt;p&gt;During the winter of 2003-2004, a mysterious disease rampaged through the United States and Russia unknown to a majority of people, killing thousands of people, and maiming scores of livestock. This is the story of the least-known epidemic in history, as told by the people who conquered the illness in the end.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
